1
vote
2answers
1k views

Raspberry Pi apt-get upgrade failed

When trying to get the camera for the raspberry pi working, I had to start with an update and upgrade. When doing so, I received an error which I was forced to remove the update lists and try again. ...
2
votes
0answers
59 views

Apache2 and PHP5 repository down?

I've recently been trying to get PHP and Apache on my Raspberry Pi as to make it a web server but when I try to apt-get them from their respective repositories, it gives me a bunch of '404 not found'. ...